IF OBJECT_ID('EST_PRECIFICACAO_PARAM_ARREDOND') IS NULL
BEGIN
	CREATE TABLE EST_PRECIFICACAO_PARAM_ARREDOND (
		CD_EMP INT,
		CD_ARREDOND BIGINT IDENTITY(1,1),
		VALOR_INICIAL MONEY,
		VALOR_FINAL MONEY,
		ACAO INT,
		VALOR_ACAO MONEY,
		VLR_TERMINACAO_INICIAL MONEY,
		VLR_TERMINACAO_FINAL MONEY,
		VLR_TERMINACAO_DESEJADO MONEY)

END